body {
	background-color: #E3E3E3;
  margin: 0;
}

a {
  color: #202020;
}

a:visited {
  color: #202020;
}

a img {
  border: none;
}

#logoBox {
	float: left;
	padding-bottom: 10px;
	padding-top: 15px;
	top: 0px;
}

#menu {
	height: 90px;
	left: 260px;
	width: 640px;
	position: absolute;
	bottom: 0px;
}
#content {
	position: relative;
	clear: both;
	padding-top: 0px;
	font-size: small;
  font-family: OpenSansRegular, Tahoma, Geneva, sans-serif;
	
}
#footer {
	position: relative;
	margin-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	text-align: right;
}
.menuMain {
	width: inherit;
	margin-bottom: 10px;
}
.mainMenuSeperator {
	height: 3px;
	background-color: white;
}
.mainMenuUnderline {
	height: 5px;
	background-color: white;
}
.shortcut {
	height: 25px;
	bottom: 20px;
	right: 20px;
	text-align: center;
	vertical-align: middle;
	font-size: large;
	color: #666;
	float: right;
}
.shortcut .icon {
	left: 0px;
	position: relative;
}
#centeredArea {
	width: 972px;
	padding-top: 10px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.shadowColumn {
	float: left;
	width: 25px;
}
.shadowRow {
	height: 29px;
}
.expandToBottom {
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}
#contentColumn {
	width: 920px;
	float: left;
}
#contentPage {
	position: relative;
	padding: 10px;
	background-color: white;
}
#contentArea {
	margin-top: -50px;
	top: 0px;
	width: 900px;
	padding-top: 0;
}
#logoText {
	float: left;
	padding-left: 10px;
	padding-top: 50px;
	padding-bottom: 10px;
  height: 50px;
}

div#logoText h1 {
	font-family: OpenSansSemiBold,Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
  margin: 0;
}

div#logoText h2 {
	font-family: OpenSansSemiBold, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
  margin: 0;
}

#topLeftShadow {
	background-image: url(../images/topleft.png);
}
#leftShadow {
	background-image: url(../images/left.png);
	background-repeat: no-repeat;
}
#topRightShadow {
	background-image: url(../images/topright.png);
}
#rightShadow {
	background-image: url(../images/right.png);
	background-repeat: no-repeat;
}
#topShadow {
	background-image: url(../images/top.png);
}
#shortcuts {
	padding-top: 50px;
	padding-bottom: 0px;
  float: right;
}

.menu-map-item {
  margin: 0 0 0 0;
  font-size: small;
  font-family: Tahoma, Geneva, sans-serif;
  padding-bottom: 10px;
  color:#202020;
  padding-right:30px;
  overflow:auto;
}

.menu-map-item-headline A {
    line-height: 1.2em;
	font-size: medium;
	padding-bottom: 5px;
	font-weight: 700;
	margin-bottom: 5px;
    font-family: OpenSansSemiBold,Tahoma,Geneva,sans-serif;
    text-decoration: none;
}

.menu-map-item-description A {
    text-decoration: none;
}

.bodytext {
	font-family: OpenSansRegular, Tahoma, Geneva, sans-serif;
	font-size: small;
	line-height: 1.25em;
}
.csc-firstHeader {
	font-size: 1.6em;
	line-height: 1.2em;
	font-weight: normal;
	font-family: sans serif;
}
.csc-header-text {
	color: #202020;
	font-size: medium;
	font-family: OpenSansRegular, Tahoma, Geneva, sans-serif;
	font-weight: 700;
}

.sectionHeaderLine
{
	background-color:#E3E3E3; 
	height:0.25em;
}

.left-content-box
{
	width:194px;
	float:left;
	padding-bottom:1em;
}

.right-content-box
{
	width:680px;
	float:right;
	padding-bottom:0;
	padding-left:10px;
	padding-right:10px;
}

.teaser-box
{
}

.shadow
{
  margin: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
}

.tr-odd {
    background-color: #d3d3d3;
}
